Bug 740998

Summary: [abrt] rhythmbox-2.90.1-16.git20110829.fc16: __GI_raise: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Kristian Tizzard <ktizzard>
Component: pythonAssignee: Dave Malcolm <dmalcolm>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: 24hourstechnics, allane, andimayer82, andre.ocosta, avkaplmkt, bastiaan, bnocera, bugzilla_rhn, dmalcolm, duvelle.jones, gnafu_the_great, guillaumepoiriermorency, ivazqueznet, jonathansteffan, jtp.redson, kibernaut, kyrsjo, LaSwTaMaGeAr, linuxoid.tux, pankaj86, renich, sd, stickster, tflink, tomspur, toulzemaurice
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:eb43094b42cac7eedd3a1867c37fc180c5b689a0
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-21 13:19:12 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: event_log
none
File: maps
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace none

Description Kristian Tizzard 2011-09-24 06:22:48 EDT
abrt version: 2.0.5.980
backtrace_rating: 4
cmdline:        rhythmbox
comment:        Start rhythmbox
crash_function: __GI_raise
executable:     /usr/bin/rhythmbox
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           Sat Sep 24 11:03:13 2011
uid:            1000
username:       kristian
xsession_errors: 

backtrace:      Text file, 59120 bytes
dso_list:       Text file, 20902 bytes
event_log:      Text file, 20523 bytes
maps:           Text file, 84689 bytes

build_ids:
:d890a7873c5abc61573a0675fe8094904ff6d905
:84b11ab3a043dc234c53c6c83d9a8aa37af97695
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:61b4ed2e93cbcc694e8c344861a811c07fcd0a4f
:28865e19247f3ac05a5d0e1b28e6b114f1c94451
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:4159d5c54091380d945050700296bd641a1aae07
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:7c9d0081cf7569d306e50bed205748088e05dcb3
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:7f4e9aab13d16ed610b18e1405d231fbc9fb2b66
:f4e5dc4f25af9d5f5d8ba92201a6baad0ce84c29
:05a46c85741feee10eec4525cbc3adc43659d9b7
:d5a91604cb5d7b9087eba0c14f84cd125ae0fe05
:aaf62304b0fc10611d35b4f56005479d4c58868d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:528bf77892585481296734205c6048829ff4ead9
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:30208e0b20e44d2ff5a27b7ce643cfd03f307b4a
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:f91f116cd7f73e0147b19215aef4004dcd562ab1
:3e9ac5c39f97b06810bf77ea9b14c8fb0c97026b
:ba911c0340df71e7bfda997f839c63b275e359fd
:eff0b2eef5e09dfedf8ddb4a6f10a46007e5bdd4
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:02163872e7bf6789e65433943eaa281def85b842
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:e2911f2f841009a6226d0195f224039e7adb39c7
:890ab6679360d786ad73cf5ab210babcc1d9936d
:b6bde456ce955a9205a6c653a1e1ad36f8e621d9
:9ea81971c14b711655ced0a734db062ab7c4eec7
:954b760933764c15018f3937ab72f5bbe2018a35
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:fe402046b8b4f7d6676f974c7ae92d470c56fddb
:bbe08210c357ba434ea6dc29fff2f2b4eb2a0e27
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:a74ec102a1cd37e344770ad78918684af82cb9ca
:48aea888319e1848137073c9cbde54a4c2a731c9
:a42ac1d90bf7ea4aac6ff80e4d390055146e1889
:fced0590b1aa308509df438f245ec840387ac9e3
:804daf9cbc7217804dc4366e92c2919ab500638f
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0c69b22db3e930d2029b8c5fa73a4c40a3604f18
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:ffa9d9d76a3935311568264166c87fe9e365a501
:9290d09fc2ee9a17d395746fa09fbe4c193077b6
:e21d62a3622c3edb824299d83be75df8fdddbe53
:0d74576182a86b7b132171701e28ae4c53d6a719
:8ca893c2cf400317322477c03e6b754bd2533a3a
:69da5d082c6d4ea41e985e45fc7ae786d2fdbb64
:2b9f922b148d00dba2809849e22f96758963bc24
:30f025019a56f754e13518cf261b22e42a5218fc
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:353a61c264385b7feec38c9e34040aa9bc615d6a
:82cd42a582539e4f3e07b27c66dc881b8c975e55
:d807273f3f376bc0f59a168e0530289feaad853e
:d05795eadffae1645f9004732f74618dfe5f5c09
:3f9c9f9dcc08d0b026ef4049386c326121285262
:ff612f4ef760d0f3e25903a8ded9165a26a6341d
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:ee4973903106695371b964a9cbd0fb7d5b0f3f6f
:c3253bb9f65728fa39a099fbc5c1949d6b85a83c
:75f9b11cb62dfb3343361cbcbf79b5ef235c329b
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:81925cb7f14f52c745fc5d941c1e14fb441af00d
:4684662811a800eb597f106b8614902c24974668
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:9ab88d2d11ec130ccb6dc84a94ede43680d42fea
:fe3662384ae14475beec309064e470d1d26fce01
:12005d6fcf2330d9db29a99434fe44826ca1d837
:d382cf9422aa044ad1bc2febeed52db164476b76
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:b475123058f5a0538c0592eaf40ec27bac64a2d0
:4c80ca74561fc85b67d06427703d20ddc857642c
:c7a4fcc905abcc7f8e2a0064f4fa178dea9df415
:d61e66dee53d66fe35b3709260fdc4049b4c23eb
:642608cdb0b4270c6fb0eac3b5237f54a9327ebd
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:1d01851e2395511dca8095f5633abec0e463e0bb
:3e26dd35cea7bca2ee86d75533dbbf1c7279d3e9
:3e08f14ed2767ff642c7477a25b63214050e42cb
:279613ff7b76afae540cfa642b27283d1b9231d0
:cdde3e129757dbf0273261db11ce5e0240c4dbf1
:d210ac3e31d441164b11c558c7c641799394e1d7
:cc270d3b30649c06a1888b3c92a0e1a118ba5e75
:e6540f84b942e333b891c970ee92efcc5913c0b2
:fe513270287bf1c2086737cd79ee1fb18f593d40
:9d3ad44bb12d429fa475d8ef0ca42908110a14e1
:32eeba9032ecead38442bdf6328d89464a151a7e
:730895d9f3c46a4e5ca91027f331ca4f24493557
:98fa95d21e16075ada6df19748c6c133ee9165d0
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:9d97dcaee7d9201315b4fba165adc45eb62f3311
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:e7ae4a81915ac1a18343840757859c4763840b3b
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:ad91e15ade1c70c06490e79e2c8c68e132ad839d
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:2a00f0d8e0080323265b7c03f2d3ba856b60c703
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:0196d0b72318bc3215795aa5a64bd6032bd35051
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:a097bfc2470874f383b25a209edc1632e708826f
:8e751985e4819c5c277b638cf1244fc36e350198
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:954a8e97bdd0b2a0202ef96ad7b97dbaf827c078
:4c842320387ff7f6f91b7842b223c16518be909f
:f1c4c51235b036c543a278f3b327230b315c6f2a
:61607ff6cf0f329321eb54ead7ef8e92fb8d9097
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:1406558950ff100eb0320a325b3ea7961ba1a775
:914d727ed425ea4a3a41d6db562991cf28d8d505
:a2748a35d28f083d729359d9c06bc85158408ee3
:b6d45c17a4fae97648c832d68c06a1b0233087a1
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:5165296d4a795d9d1856242f75aaf5052e12a1e0
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:053b0018d2485b15871b6fdc19f4d03b3fdeeb70
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:181c11f44ffae21a43ef859652a654a0ffdfb897
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:4935b0468a0a1a4bb08222b43fb197e382856194
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:95d3dbc3cf44c8b2ea85af8abbf4e6e3edd18557
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:f9cfcb8482edf78b60ae321676b8cdf8557c2591
:75e619551e1c991c4e746f410a2f46e1b754e1d2
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:44d2a1c0586b802227b65218daca435b4df8e3fa
:8b8a531fadf56c439f7abdad88579c368846b998
:0984637c718bbecc93503dd9e8c424d998bc0d81
:281f4dd87665d634eb4e0c3add02d05ebf74121d
:4953d1f613914126bccceb3cb96386647ffba9df
:485fb0ab01330a7389d2d626c1fa4277e4cd9a1e
:9c23cc77b5763600b189289e892983ebb6c172c8
:623253eaa25c783c91edc614dfb57affbf64852e
:20240187c7ea7c13f6d42f1726a36d795d74e757
:e34fd9a5c2f0b7d6048539e6d2586cfd732c1321
:80023b964a716230dd4bb1b41f04a2b0f09923d7
:6783100121439086ff08bcee04ff3207fcafddc5
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:38e956deb22ff648cd41c4ac3cffb524d8c27b17
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:33675710cde008d5cb57ea8b650172fc97266d18
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:85cf15a32b016cdc62afe821798555be0a323185
:009a87fa379e6ef6f22b866f10f6a6e7048ad92f
:b77200bf76fd8c69a30220dd6709b244b215e829
:164c79e741fa9e680fc0168c124075b4e657fb63
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:bc8e5caa48d9a4091f5d25192c108fa766291397
:2da875e769b524080a406d3619b19b7d6cc447f0
:03c9179c5f226663e566544404ea0b28314f5643
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:11ee6f145420abbfc34bd783e9e9663cca1ce4c8

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=blackflag.gnunet
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=51dabfbee675a93aa6efd89f00000027-1316854141.440072-1663705257
:GNOME_KEYRING_CONTROL=/tmp/keyring-vT0dtj
:IMSETTINGS_MODULE=none
:USER=kristian
:USERNAME=kristian
:MAIL=/var/spool/mail/kristian
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kristian/.local/bin:/home/kristian/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kristian
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1472
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/kristian
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=kristian
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vPhtwnsgcE,guid=ef7c982e9761cde778ed1bf500000048
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kristian
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kristian-IGnluv/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1481,unix/unix:/tmp/.ICE-unix/1481
:GPG_AGENT_INFO=/tmp/keyring-vT0dtj/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-vT0dtj/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1678-blackflag.gnunet-rhythmbox-3_TIME919277
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2307

smolt_data:
:
:
:General
:=================================
:UUID: 1d0057ff-f578-42dd-97b3-4817a26b3e7f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 1595.87
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) Neo X2 Dual Core Processor L625
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 107
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 3703
:System Swap: 5727
:Vendor: LENOVO
:System: 01976WG ThinkPad Edge
:Form factor: Notebook
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:6058:8627) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38407:6058:8627) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4098:17302:6058:8627) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:6058:8627) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4332:33128:6058:8497) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4332:33138:4332:57376) pci, rtl8192se, NETWORK, RTL8191SEvB Wireless LAN Controller
:(4098:17285:6058:8627) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:6058:8627) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:6058:8627) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38418:6058:8627) pci, radeon, VIDEO, RS780M/RS780MN [Radeon HD 3200 Graphics]
:(4098:38415:4098:38418) pci, snd_hda_intel, MULTIMEDIA, RS780 Azalia controller
:(4098:17303:6058:8627) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:6058:8627) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:6058:8627) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:6058:8627) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:6058:8627) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:6058:8627) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_blackflag-lv_root / ext4 4096 4096 12901535 11319311 11188289 3276800 3106316 3106316
:/dev/sda2 /boot ext4 1024 1024 495844 438332 412732 128016 127789 127789
:/dev/mapper/vg_blackflag-lv_home /home ext4 4096 4096 62443489 60786028 57614086 15859712 15856476 15856476
:

var_log_messages:
:Sep 19 12:15:48 blackflag rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Sep 19 12:23:45 blackflag yum[2092]: Updated: rhythmbox-2.90.1-15.git20110829.fc16.x86_64
:Sep 22 08:33:45 blackflag yum[2157]: Updated: rhythmbox-2.90.1-16.git20110829.fc16.x86_64
:Sep 23 20:49:14 blackflag rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Sep 23 20:49:16 blackflag abrt[2955]: saved core dump of pid 2938 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-09-23-20:49:15-2938.new/coredump (88326144 bytes)
:Sep 23 20:49:17 blackflag kernel: [ 3523.667651] rhythmbox-metad[2950]: segfault at 9 ip 0000000000408255 sp 00007ffffc321530 error 4 in rhythmbox-metadata[400000+12000]
:Sep 23 20:49:17 blackflag abrt[2956]: saved core dump of pid 2950 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2011-09-23-20:49:17-2950.new/coredump (27570176 bytes)
:Sep 24 11:03:13 blackflag rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Sep 24 11:03:15 blackflag abrt[2314]: saved core dump of pid 2307 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-09-24-11:03:13-2307.new/coredump (49479680 bytes)
Comment 1 Kristian Tizzard 2011-09-24 06:22:52 EDT
Created attachment 524714 [details]
File: dso_list
Comment 2 Kristian Tizzard 2011-09-24 06:22:55 EDT
Created attachment 524715 [details]
File: event_log
Comment 3 Kristian Tizzard 2011-09-24 06:22:58 EDT
Created attachment 524716 [details]
File: maps
Comment 4 Kristian Tizzard 2011-09-24 06:23:02 EDT
Created attachment 524717 [details]
File: backtrace
Comment 5 Bastiaan Jacques 2011-10-15 20:56:24 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
attempted to start rhythmbox
Comment 6 Bastiaan Jacques 2011-10-15 21:13:21 EDT
It is possible to work around this bug by disabling the Magnatune plugin (I did so by crudely removing the magnatune directory in /usr/lib/rhythmbox/, but presumably there is a better way to do it).
Comment 7 Amilcore 2011-11-04 10:19:56 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Admins Add-nos the program
Comment 8 pankaj pandey 2011-11-06 09:00:11 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Activated Magnatune plugin
Comment 9 Andre Costa 2011-11-08 19:48:09 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I ran rhythmbox for the first time on F16 using a working setup from F15
Comment 10 avkaplmkt 2011-11-09 05:04:33 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was trying to add the Magnatune plugin to Rhytmbox when it crashed.
Comment 11 Andre Costa 2011-11-09 18:17:04 EST
(In reply to comment #6)
> It is possible to work around this bug by disabling the Magnatune plugin (I did
> so by crudely removing the magnatune directory in /usr/lib/rhythmbox/, but
> presumably there is a better way to do it).

Thks, this worked for me.
Comment 12 toulzemaurice 2011-11-12 09:54:24 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
rhythmbox first run.
plugins.
plugin clic on magnatune.
crash and run rhythmbox impossible.
Comment 13 DuvJones 2011-11-12 16:17:09 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
After a clean install, I seem to be having problems loading Rhythumbox. My local profile is cleared, and nothing else seems to be an issue.
Comment 14 Kyrre Ness Sjøbæk 2011-11-22 11:14:02 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Added the magnatune plugin. After this rhythmbox always crashes (also on load). Using the command line switch to disable plugins enables loading of the application, but also disables the plugin enable/disable screen, making it difficult to recover from the problem. I tried to delete rythmbox folders in .local/share, .gconf2/apps, and .cache.
Comment 15 Renich Bon Ciric 2011-12-12 23:02:20 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
it crashed while I enabled Magnatune store plugin
Comment 16 Gideon Mayhak 2012-02-04 18:32:50 EST
I simply clicked the icon to load Rhythmbox.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 17 Gideon Mayhak 2012-02-04 18:32:57 EST
Created attachment 559437 [details]
File: backtrace
Comment 18 Guillaume Poirier-Morency 2012-02-11 12:13:26 EST
It always crashes and doesn't open anymore more since I've installed some plugins

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 19 Guillaume Poirier-Morency 2012-02-11 12:13:34 EST
Created attachment 561111 [details]
File: backtrace
Comment 20 Tim Flink 2012-02-21 11:43:56 EST
I opened up rhythmbox and attempted to enable the "Magnatune Store" plugin.

Once I clicked on the box to enable that plugin, rhythmbox crashed.


backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 21 Tim Flink 2012-02-21 11:44:03 EST
Created attachment 564748 [details]
File: backtrace
Comment 22 Allan Engelhardt 2012-02-22 07:53:30 EST
Enabled Magnatune plugin while playing

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 23 Allan Engelhardt 2012-02-22 07:53:35 EST
Created attachment 564944 [details]
File: backtrace
Comment 24 Allan Engelhardt 2012-02-22 07:57:52 EST
Attempted to enable the Magnatune plugin, this time (see previous report) without any song playing

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 25 Allan Engelhardt 2012-02-22 07:57:59 EST
Created attachment 564951 [details]
File: backtrace
Comment 26 Paul W. Frields 2012-03-01 17:56:33 EST
Crash at startup

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 27 Paul W. Frields 2012-03-01 17:56:42 EST
Created attachment 566962 [details]
File: backtrace
Comment 28 Douglas Furlong 2012-03-16 06:47:01 EDT
Enably magnatune plugin.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 29 Douglas Furlong 2012-03-16 06:47:11 EDT
Created attachment 570569 [details]
File: backtrace
Comment 30 abrt-bot 2012-03-20 12:16:53 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component python, pygobject2 or pygobject3 instead of component rhythmbox, reassigning to python.

Bugs which were found to be similar to this bug: 
  rhythmbox: bug #758767
  totem: bug #747515

This comment is automatically generated.
Comment 31 abrt-bot 2012-03-20 12:17:07 EDT
*** Bug 758767 has been marked as a duplicate of this bug. ***
Comment 32 abrt-bot 2012-03-20 12:17:21 EDT
*** Bug 747515 has been marked as a duplicate of this bug. ***
Comment 33 Dave Malcolm 2012-03-21 13:19:12 EDT

*** This bug has been marked as a duplicate of bug 760732 ***